Subject: Ticket Assigned - Fwd: Order with wrong item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 02:29:42 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Order with wrong item ---------- Forwarded message ---------
From: Leena Dhanji Musar <[email-masked]>
Date: Wed, 25 Nov 2020, 12:48 pm
Subject: Order with wrong item
To: <[email-masked]>

Dear support team,

I placed order 9617148977
<https://www.centrepointstores.com/ae/en/my-account/order/9617148977?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

And received delivery today with wrong item. I ordered black polka dot
dress as you can see in below email too but instead I received  plain
sleeveless wrong dress. Please deliver correct item as soon as possible and
take this item back.

It's my first order , This is not the great experience. I spent time
selecting item and waited to get it and got wrong and now need to write
email to support to correct this mistake done by your team.

Ordered item image and received item image is attached.

Thanks & Regards,
Leena

---------- Forwarded message ---------
From: Centrepoint <[email-masked]>
Date: Tue, 24 Nov 2020, 9:17 pm
Subject: Your products are on the way
To: Leena Musar <[email-masked]>

Order number 9617148977 has been shipped.

<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone
<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Babyshop
<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Lifestyle
<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Splash
<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Shoe
Mart
<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Offers
<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Clearance
<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Leena Musar, your order number is 9617148977
<https://www.centrepointstores.com/ae/en/my-account/order/9617148977?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.

The tracking number is FP112420003231.
<https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP112420003231&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
*Leena Musar*
awqaf building 881, room 215, near al khail mall
Dubai, United Arab Emirates
Mobile: +971 508876636

Payment Method:
*Leena Dhanji Musar*
xxxx xxxx xxxx 3374

*Order Details* Consignment Number: 88888001761320201124

Item

Description

Shipped Quantity
<https://www.centrepointstores.com/ae/en/p/153740956?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
BABYSHOP *
* Juniors Solid Full Length Pyjamas with Elasticised Waistband *
Color: White
Size: 6-12 mths
1
<https://www.centrepointstores.com/ae/en/p/153740955?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
BABYSHOP *
* Juniors Solid Full Length Pyjamas with Elasticised Waistband *
Color: White
Size: 3-6 mths
1
<https://www.centrepointstores.com/ae/en/p/162390280?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
BABYSHOP *
* Love Mum Solid Maternity Leggings *
Color: Blue
Size: 18
1
<https://www.centrepointstores.com/ae/en/p/162762226?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
CENTREPOINT *
* Anotah Polka Dot Round Neck Maxi A-line Dress with Short Sleeves *
Color: Black
Size: XXL
1

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/CentrepointME>

*Connect with us* on your favourite social network.
 <https://twitter.com/centrepointme>

Reach out in 140 characters! We are *@centrepointme*.

*Call us on 800-MYCP (800-6927).*
7 days a week, 24 hours a day

© 2020 Retail World Limited
Privacy Policy
<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
| Terms & Conditions
<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1752823